RubyGems Navigation menu

metadata-json-lint 2.1.0

Utility to verify Puppet metadata.json files

Versions:

  1. 3.0.0 - November 24, 2020 (24.5 KB)
  2. 2.4.0 - June 12, 2020 (24 KB)
  3. 2.3.0 - April 13, 2020 (23.5 KB)
  4. 2.2.0 - July 26, 2018 (20 KB)
  5. 2.1.0 - February 15, 2018 (19 KB)
Show all versions (21 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • rake >= 0
  • rspec >= 0
  • rubocop ~> 0.50.0
  • Owners:

    Authors:

    • Vox Pupuli

    SHA 256 checksum:

    c9e68eeeb852f0af3c7d8179f3639320e430144a2aca8e7c844ea845717275ba

    Total downloads 5,286,343

    For this version 304,409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Links: